On Sun, 2014-01-26 at 09:13 -0800, tony mancill wrote:
> On 01/22/2014 12:03 PM, Adam D. Barratt wrote:
> > The version of tuxguitar in wheezy still depends on xulrunner-10.0,
> > whereas wheezy now has iceweasel 17 and will shortly (at least via
> > -security) have 24.
> > 
> > Would it be possible to update the package to support newer iceweasel
> > versions? Please prepare a proposed debdiff and open a pu bug against
> > release.debian.org to discuss that.
[...]
> I have tested the updated package (debdiffs attached to the BTS [0]) on
> wheezy with updates and proposed-updates installed.

Thanks.

> I couldn't find a
> xulrunner-24.0 package for wheezy, so the testing was done with
> xulrunner-17.0 before and after purging xulrunner-10.0.

It's not released yet, but Moritz mentioned the availability of test
packages in http://lists.debian.org/slrnldgk6n.4om....@inutil.org

> [0] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=736365#15

Regards,

Adam

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to